gio-sharp GLib.BufferedInputStream To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Property
  GLib.Property("byte-order")
  GLib.DataStreamByteOrder To be added. To be added. To be added.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Property
  GLib.Property("newline-type")
  GLib.DataStreamNewlineType To be added. To be added. To be added.
- Method
  System.Byte `` To be added. To be added. To be added. To be added.
- Method
  System.Int16 `` To be added. To be added. To be added. To be added.
- Method
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  System.Int64 `` To be added. To be added. To be added. To be added.
- Method
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.UInt16 `` To be added. To be added. To be added. To be added.
- Method
  System.UInt32 `` To be added. To be added. To be added. To be added.
- Method
  System.UInt64 `` To be added. To be added. To be added. To be added.
- Method
  System.String `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.String `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.String `` `` To be added. To be added. To be added. To be added. To be added.